=== requirements.txt ===
lml>=0.0.4
pyexcel-io>=0.5.18
texttable>=0.8.1;python_version<"3"
texttable>=0.8.2;python_version>="3"
ordereddict;python_version<"2.7"
weakrefset;python_version<"2.7"
lxml>=3.4.4;platform_python_implementation=="PyPy"
