=== .moban.d/tests/requirements.txt ===
{% extends 'tests/requirements.txt.jj2' %}
{%block extras %}
SQLAlchemy
flask
lxml==4.0.0;platform_python_implementation=="PyPy"
pyexcel-xlsx>=0.4.1
pyexcel-xls>=0.4.1
pyexcel-text>=0.2.0
psutil
mock
moban
black;python_version>="3.6"
isort;python_version>="3.6"
{%endblock%}
