=== debian/changelog ===
pyexcel (0.5.14-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:18:26 +0200

pyexcel (0.5.14-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2020 16:11:49 +0100

pyexcel (0.5.14-0kali2) kali-dev; urgency=medium

  * Run the tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jul 2019 10:25:31 +0200

pyexcel (0.5.14-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.14
  * Remove useless patches
  * Build python3 package
  * Fix doc build
  * Update dependencies
  * Add a patch to fix typo

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Jul 2019 15:19:27 +0200

pyexcel (0.2.1-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Update fix-for-io.patch
  * Add missing dependencies
  * Use debhelper-compat 12
  * Bump Standards Version to 4.3.0
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Jun 2019 15:43:37 +0200

pyexcel (0.2.1-0kali2) kali-dev; urgency=medium

  * Add missing doc README.rst

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 Aug 2017 12:13:17 +0200

pyexcel (0.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Aug 2017 14:03:33 +0200
