=== debian/control ===
Source: pyexcel
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-flask,
               python3-mock,
               python3-nose,
               python3-psutil,
               python3-pyexcel-io,
               python3-pyexcel-text,
               python3-pyexcel-xls,
               python3-pyexcel-xlsx,
               python3-setuptools,
               python3-sphinx,
               python3-sqlalchemy,
               python3-texttable
Standards-Version: 4.4.1
Homepage: https://github.com/pyexcel/pyexcel
Testsuite: autopkgtest-pkg-python

Package: python3-pyexcel
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pyexcel-doc
Description: Single API for reading, manipulating and writing data (Python 3)
 This package contains a Python Wrapper that provides single API for reading,
 manipulating and writing data in csv, ods, xls, xlsx and xlsm files.
 .
 This package installs the library for Python 3.

Package: python-pyexcel-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Single API for reading, manipulating and writing data (common documentation)
 This package contains a Python Wrapper that provides single API for reading,
 manipulating and writing data in csv, ods, xls, xlsx and xlsm files.
 .
 This is the common documentation package.
