## pyexcel 0.7.0

=== requirements.txt ===
chardet
lml>=0.0.4
pyexcel-io>=0.6.2
texttable>=0.8.2
