=== docs/requirements.txt ===
https://github.com/pyexcel/pyexcel-pygal/archive/master.zip
https://github.com/pyexcel/sphinxcontrib-excel/archive/master.zip
sphinx-copybutton
