=== tests/requirements.txt ===
nose
mock;python_version<"3"
codecov
coverage
flake8
black
isort
collective.checkdocs
pygments
moban
moban_jinja2_github
flask
SQLAlchemy
pyexcel-xlsx>=0.4.1
pyexcel-xls<=0.6.2
pyexcel-text>=0.2.0
psutil
pyexcel-pygal
