=== debian/changelog ===
pyexcel (0.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.0
  * Drop fix-typo patch (doesn't apply)
  * Refresh patches
  * Update copyright years
  * Update Build-Depends
  * Bump debhelper-compat
  * Use execute_after in debian/rules
  * Use description_file instead of description-file
  * Tighten dependency for pyexcel-xls
  * Disable building the documentation

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Aug 2024 22:39:17 +0700

pyexcel (0.5.14-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders

  [ Steev Klimaszewski ]
  * Add lintian overrides
  * Add patch for spinx-doc api deprecation.
  * Update standards version to 4.6.2, no changes needed.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 Nov 2023 13:36:30 -0600
