=== debian/control ===
--- 
+++ 
@@ -1,25 +1,32 @@
 Source: pyexcel
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-flask,
-               python3-mock,
-               python3-nose,
-               python3-psutil,
-               python3-pyexcel-io,
+               python3-chardet,
+               python3-flask <!nocheck>,
+               python3-lml,
+               python3-mock <!nocheck>,
+               python3-nose <!nocheck>,
+               python3-psutil <!nocheck>,
+               python3-pyexcel-io (>= 0.6.2),
                python3-pyexcel-text,
-               python3-pyexcel-xls,
+               python3-pyexcel-xls (>= 0.7.0-0kali2),
                python3-pyexcel-xlsx,
                python3-setuptools,
                python3-sphinx,
+# To build the doc, but for now it's broken:
+#               python3-sphinx-copybutton,
+#               python3-sphinxcontrib.excel,
                python3-sqlalchemy,
                python3-texttable
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pyexcel/pyexcel
+Vcs-Git: https://gitlab.com/kalilinux/packages/pyexcel.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pyexcel
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyexcel
