=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/source build/man # Manpage generator
+#execute_after_dh_auto_build:
+#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/source build/man # Manpage generator
