=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyexcel-$1.tar.gz%" \
   https://github.com/pyexcel/pyexcel/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
